<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="usuario">
            <h2><span>Usuario</span> {{ usuario.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Login Usuario</span></dt>
                <dd>
                    <span>{{ usuario.loginUsuario }}</span>
                </dd>
                <dt><span>Nombre Usuario</span></dt>
                <dd>
                    <span>{{ usuario.nombreUsuario }}</span>
                </dd>
                <dt><span>Foto</span></dt>
                <dd>
                    <span>{{ usuario.foto }}</span>
                </dd>
                <dt><span>User Id</span></dt>
                <dd>
                    <span>{{ usuario.userId }}</span>
                </dd>
                <dt><span>Tipo Documento</span></dt>
                <dd>
                    <span>{{ usuario.tipoDocumento }}</span>
                </dd>
                <dt><span>Numero Documento</span></dt>
                <dd>
                    <span>{{ usuario.numeroDocumento }}</span>
                </dd>
                <dt><span>Telefono</span></dt>
                <dd>
                    <span>{{ usuario.telefono }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/usuario', usuario.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
